 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/clouds.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-line-1 {
  left: 324px;
  top: 155px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 6rem;
  width: 712px;
  margin: 173px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 56px;
  height: 56px;
  margin: -106px 314px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 43px auto 0 324px;
}

.u-section-1 .u-shape-2 {
  width: 188px;
  height: 487px;
  margin: 4px auto 0 314px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.25rem;
  margin: -446px 214px 0 141px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 294px 60px 470px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: 211px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 267px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 5px;
    margin-left: 211px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -447px;
    margin-right: 114px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 194px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 205px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 84px;
    margin-left: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 154px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 97px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 152px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 436px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 437px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 197px;
  height: 270px;
  margin: 84px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 39px;
  height: 38px;
  margin: -289px auto 0 66px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 437px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-2 {
  width: 29px;
  height: 29px;
  margin: -16px auto 0 120px;
}

.u-section-2 .u-text-1 {
  margin: 43px 13px 0;
}

.u-section-2 .u-text-2 {
  margin: 12px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 436px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -290px;
    margin-left: 33px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -14px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 83px;
    margin-left: -83px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 51px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 320px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 409px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 99px;
  }
}